2018-05-22 22:23 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001274FSSCPmultiplayerpublic2008-10-23 00:49
ReporterFUBAR-BDHR 
Assigned Totaylor 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001274: Flight time display messed up.
DescriptionAlmost looks like a Y2K issue. Flight time in multi player pilot info screen is wrong or negative. Also the year shows as 1970. Retail did the wrong time but I don't remember the 1970 thing.
Additional InformationI have a couple of screen shots but forgot to copy them up to my server. I'll upload them next time I'm at that location.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010096

taylor (administrator)

Fixed locally. Actually looks like a really old/stupid bug of mine from the 64-bit portage carried over from the icculus.org code base. :(

~0010102

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-02-11 20:09 FUBAR-BDHR New Issue
2007-02-13 02:20 FUBAR-BDHR File Added: media-02-10-07a1.jpg
2007-02-13 02:20 FUBAR-BDHR File Added: media-02-10-07a2.jpg
2007-08-03 20:25 karajorma Status new => assigned
2007-08-03 20:25 karajorma Assigned To => karajorma
2008-10-22 09:40 taylor Note Added: 0010096
2008-10-22 09:41 taylor Assigned To karajorma => taylor
2008-10-23 00:49 taylor Status assigned => resolved
2008-10-23 00:49 taylor Fixed in Version => 3.6.10
2008-10-23 00:49 taylor Resolution open => fixed
2008-10-23 00:49 taylor Note Added: 0010102
+Issue History